.font-size-90 {
    font-size: 80px;
}

.top50 {
    margin-top: 50px;
}

.top100 {
    margin-top: 100px;
}

.paddin30 {
    padding: 30px !important;
}

.borderRed {
    border: 1px solid red;
}

.top100 {
    margin-top: 100px !important;
}

.height100 {
    height: 100%;
}


/*SobreEscritos*/
.carousel {
    height: 410px !important;
}


/*********************
  Media Query Classes
**********************/
/*only small*/
@media only screen and (max-width: 600px) {
    .top100 {
        margin-top: 90px !important;
    }

    .carousel {
        height: 240px !important;
    }

    .topTestimonios {
        margin-top: 0px;
    }
}

/*only medium*/
@media only screen and (min-width: 600px) and (max-width: 992px) {
    .topTestimonios {
        margin-top: 0px;
    }
}
